/* CSS Document */

#sectionLinks a:link, #sectionLinks a:visited{
	display: block;
	color:#000000;
	/*background-color:#FFCC99;*/
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-decoration: none;
	padding: 5px 1px 5px 5px;
}
#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color:#FFFFCC;
	font-weight: bold;
	text-decoration: none;
	color:#000000;
}
#sectionLinks img {
	border: none;
	vertical-align: middle;
}
